.container ul {
	list-style: disc inside;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
}

.container ul ul {
	list-style: circle inside;
	margin-left: 1em;
	margin-top: .7em;
}

.container ol {
	list-style: decimal inside;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
}

.container li {
  margin-bottom: 1rem; 
  margin-left:0;
  padding-left:0;
}